Help Wanted


Ask user to auto-init if yml file isn't present codeclimate/codeclimate

``` bash ❯ codeclimate engines:enable eslint 12:57:39 PM No '.codeclimate.yml' file found. Run 'codeclimate init' to generate a c...

Created - 0 comments - enhancement help wanted

Support for Access Lint codeclimate/codeclimate

https://github.com/accesslint

Created - 0 comments - help wanted new-engine

As an admin I should be able to choose a mysql installation with table prefix passbolt/passbolt_api

As reported by Frank W. the installation wizard has problems if a table prefix is defined in the database.php. Ref. PASSBOLT-1904

Created - 0 comments - bug help wanted

Document how to write a Bee or Filter muesli/beehive

Write a wiki entry providing a step-by-step guide on how to write a bee or filter.

Created - 0 comments - documentation help wanted

FlipDot Bee muesli/beehive

Write a FlipDot bee and wire up a chain.

Created - 0 comments - chain help wanted worker bee

document_page_print_multi OCA/knowledge

This module allows you to create a wiki page with the table of content (ordered list of links to other pages) and allow the user to print a PDF with the concatenation of the toc and the pages conte...

Created - 0 comments - enhancement help wanted

document_page_file OCA/knowledge

This module allows you to include attached files in a document page. If the file is an image (jpg or png), the image is displayed within the page.

Created - 0 comments - enhancement help wanted

Migration to version 9.0 OCA/knowledge

# Todo https://github.com/OCA/maintainer-tools/wiki/Migration-to-version-9.0 # Modules to migrate - [x] knowledge by @naousse in #75 - [x] document_page by @naousse in #76 - [x] document_page_ap...

Created - 0 comments - help wanted work in progress

Better caching of http requests librariesio/libraries.io

Can we make better use of faraday-cache or similar to avoid extra http requests by checking and caching the etags on responses?

Created - 0 comments - enhancement help wanted

Upgrade tins to version 1.12.0 librariesio/libraries.io

Libraries.io has found that there is a newer version of tins that this project depends on. More info: https://libraries.io/rubygems/tins/1.12.0

Created - 0 comments - enhancement help wanted

Upgrade webmock to version 2.3.0 librariesio/libraries.io

Libraries.io has found that there is a newer version of webmock that this project depends on. More info: https://libraries.io/rubygems/webmock/2.3.0

Created - 0 comments - enhancement help wanted

Upgrade Microsoft.Net.Http.Headers to version 1.0.1 librariesio/bibliothecary

Libraries.io has found that there is a newer version of Microsoft.Net.Http.Headers that this project depends on. More info: https://libraries.io/nuget/Microsoft.Net.Http.Headers/1.0.1

Created - 0 comments - enhancement help wanted

Upgrade factory_girl to version 4.8.0 librariesio/libraries.io

Libraries.io has found that there is a newer version of factory_girl that this project depends on. More info: https://libraries.io/rubygems/factory_girl/4.8.0

Created - 0 comments - enhancement help wanted

Filtering octobox/octobox

Allow some way of defining filters of types of notifications to ignore, where you don't want to mute the thread/repo but don't want to hear from hound.ci or greenkeeperbot e.g. filter out notifi...

Created - 0 comments - enhancement help wanted

Database indexes octobox/octobox

It works fine for just a few hundred notifications but I've been very lazy with the queries so far, going to need some indexes on the notifications table for sure.

Created - 0 comments - enhancement help wanted

Upgrade hashdiff to version 0.3.2 librariesio/libraries.io

Libraries.io has found that there is a newer version of hashdiff that this project depends on. More info: https://libraries.io/rubygems/hashdiff/0.3.2

Created - 0 comments - enhancement help wanted

Improve shards support librariesio/libraries.io

Crystal package manager, Shards, is distributed, mostly only on GitHub, there's a good list of the 1,400 shards here: http://crystalshards.xyz/?sort=updated&page=1

Created - 0 comments - bug help wanted

Upgrade System.Reflection.Metadata to version 1.4.2 librariesio/bibliothecary

Libraries.io has found that there is a newer version of System.Reflection.Metadata that this project depends on. More info: https://libraries.io/nuget/System.Reflection.Metadata/1.4.2

Created - 0 comments - enhancement help wanted

Upgrade System.Collections.Immutable to version 1.3.1 librariesio/bibliothecary

Libraries.io has found that there is a newer version of System.Collections.Immutable that this project depends on. More info: https://libraries.io/nuget/System.Collections.Immutable/1.3.1

Created - 0 comments - enhancement help wanted

Upgrade org.mockito:mockito-core to version 2.5.3 librariesio/bibliothecary

Libraries.io has found that there is a newer version of org.mockito:mockito-core that this project depends on. More info: https://libraries.io/maven/org.mockito:mockito-core/2.5.3

Created - 0 comments - enhancement help wanted

Add ability to add premade content for Categories, Moods, and Strategies in Moments and Strategie... ifmeorg/ifme

Currently, the user can only add premade content for Categories, Moods, and Strategies on their respective index pages. Example: ![image](https://cloud.githubusercontent.com/assets/3010728/2175...

Created - 0 comments - enhancement help wanted newbiefriendly

Blocked HTTP request for location autocomplete ifmeorg/ifme

`Mixed Content: The page at 'https://www.if-me.org/users/edit' was loaded over HTTPS, but requested an insecure script 'http://gd.geobytes.com/AutoCompleteCity?callback=jQuery1111010604214778680787...

Created - 0 comments - bug help wanted newbiefriendly

Upgrade omniauth to version 1.3.2 librariesio/libraries.io

Libraries.io has found that there is a newer version of omniauth that this project depends on. More info: https://libraries.io/rubygems/omniauth/1.3.2

Created - 0 comments - enhancement help wanted

Upgrade redis to version 3.3.3 librariesio/libraries.io

Libraries.io has found that there is a newer version of redis that this project depends on. More info: https://libraries.io/rubygems/redis/3.3.3

Created - 0 comments - enhancement help wanted

Upgrade capistrano-maintenance to version 1.1.0 librariesio/libraries.io

Libraries.io has found that there is a newer version of capistrano-maintenance that this project depends on. More info: https://libraries.io/rubygems/capistrano-maintenance/1.1.0

Created - 0 comments - enhancement help wanted

Upgrade brakeman to version 3.5.0 librariesio/libraries.io

Libraries.io has found that there is a newer version of brakeman that this project depends on. More info: https://libraries.io/rubygems/brakeman/3.5.0

Created - 0 comments - enhancement help wanted

Allow users to resync out of date repositories librariesio/libraries.io

Like https://github.com/librariesio/libraries.io/issues/1080 but for repositories rather than projects

Created - 0 comments - enhancement help wanted

Upgrade omniauth-github to version 1.2.0 librariesio/libraries.io

Libraries.io has found that there is a newer version of omniauth-github that this project depends on. More info: https://libraries.io/rubygems/omniauth-github/1.2.0

Created - 0 comments - enhancement help wanted

Upgrade faker to version 1.7.3 librariesio/libraries.io

Libraries.io has found that there is a newer version of faker that this project depends on. More info: https://libraries.io/rubygems/faker/1.7.3

Created - 0 comments - enhancement help wanted

Displaying issues 1 - 30 of 1473 in total

License

Language

Labels